[patch] Patch if a check on ${SSL_DEFAULT} may be needed
OPENSSL-4-ipsec-tools.patch-2b (text/plain), 1.21 KB, created by Michael Grimm on 2020-01-02 21:12:07 UTC
(hide)
 
Creator: Michael Grimm
Created: 2020-01-02 21:12:07 UTC
Size: 1.21 KB
Actions: View | Diff
Attachments on bug 232169: 198726 | 201690 | 210400 | 210401 | 222988